.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.337483px;}
.lsb{letter-spacing:-0.014880px;}
.ls9{letter-spacing:-0.009600px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.005280px;}
.lsa{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.030744px;}
.ls0{letter-spacing:0.034745px;}
.ls7{letter-spacing:0.039528px;}
.ls5{letter-spacing:0.044359px;}
.ls6{letter-spacing:0.048312px;}
.ls3{letter-spacing:0.061488px;}
.ls4{letter-spacing:0.072696px;}
.ls2{letter-spacing:0.094505px;}
.lsd{letter-spacing:0.378170px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.021960px;}
.ws3{word-spacing:-0.011184px;}
.ws5{word-spacing:-0.008784px;}
.ws4{word-spacing:-0.004831px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.008784px;}
.ws0{word-spacing:0.022416px;}
.ws8{word-spacing:0.101280px;}
.ws7{word-spacing:0.120000px;}
.ws9{word-spacing:0.682146px;}
._1{margin-left:-673.239440px;}
._0{margin-left:-9.664665px;}
._2{width:1.604797px;}
.fc3{color:rgb(51,51,51);}
.fc2{color:rgb(128,128,128);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fs6{font-size:35.902400px;}
.fs4{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs5{font-size:47.869640px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:112.080000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:82.853255px;}
.y16{bottom:96.256235px;}
.y19{bottom:99.630368px;}
.y17{bottom:104.034857px;}
.y18{bottom:104.410352px;}
.y14{bottom:113.782901px;}
.y15{bottom:114.063312px;}
.y12{bottom:703.221962px;}
.y13{bottom:728.246793px;}
.y11{bottom:753.271624px;}
.y10{bottom:778.296455px;}
.yf{bottom:803.227467px;}
.y4{bottom:866.585726px;}
.ye{bottom:884.581098px;}
.yd{bottom:902.576455px;}
.yc{bottom:920.853660px;}
.yb{bottom:940.535419px;}
.y3{bottom:960.311388px;}
.ya{bottom:983.649035px;}
.y9{bottom:1006.892879px;}
.y8{bottom:1030.230526px;}
.y7{bottom:1053.474541px;}
.y6{bottom:1075.218839px;}
.y5{bottom:1088.621600px;}
.y2{bottom:1113.271451px;}
.y1{bottom:1139.983090px;}
.h7{height:40.410938px;}
.h9{height:42.161264px;}
.h5{height:49.395469px;}
.h4{height:54.127969px;}
.h8{height:58.995591px;}
.h3{height:59.156250px;}
.h6{height:68.917031px;}
.h2{height:131.618903px;}
.h1{height:1107.522876px;}
.h0{height:1237.176471px;}
.w1{width:870.866013px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x9{left:68.138431px;}
.x1{left:112.470588px;}
.x2{left:122.487562px;}
.x3{left:260.855082px;}
.xe{left:438.354118px;}
.xb{left:458.318881px;}
.x4{left:489.903137px;}
.x8{left:518.020784px;}
.x7{left:519.333066px;}
.xa{left:663.576502px;}
.x6{left:696.338231px;}
.xc{left:722.904706px;}
.xd{left:798.166259px;}
.x5{left:862.128111px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.288060pt;}
.lsb{letter-spacing:-0.012701pt;}
.ls9{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.004507pt;}
.lsa{letter-spacing:0.008194pt;}
.ls8{letter-spacing:0.026242pt;}
.ls0{letter-spacing:0.029657pt;}
.ls7{letter-spacing:0.033739pt;}
.ls5{letter-spacing:0.037863pt;}
.ls6{letter-spacing:0.041237pt;}
.ls3{letter-spacing:0.052483pt;}
.ls4{letter-spacing:0.062050pt;}
.ls2{letter-spacing:0.080665pt;}
.lsd{letter-spacing:0.322790pt;}
.ws2{word-spacing:-0.018744pt;}
.ws3{word-spacing:-0.009546pt;}
.ws5{word-spacing:-0.007498pt;}
.ws4{word-spacing:-0.004124pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.007498pt;}
.ws0{word-spacing:0.019133pt;}
.ws8{word-spacing:0.086448pt;}
.ws7{word-spacing:0.102427pt;}
.ws9{word-spacing:0.582250pt;}
._1{margin-left:-574.647890pt;}
._0{margin-left:-8.249337pt;}
._2{width:1.369785pt;}
.fs6{font-size:30.644726pt;}
.fs4{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs5{font-size:40.859442pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.fs0{font-size:95.666611pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:70.719933pt;}
.y16{bottom:82.160133pt;}
.y19{bottom:85.040147pt;}
.y17{bottom:88.799627pt;}
.y18{bottom:89.120133pt;}
.y14{bottom:97.120133pt;}
.y15{bottom:97.359480pt;}
.y12{bottom:600.239667pt;}
.y13{bottom:621.599773pt;}
.y11{bottom:642.959880pt;}
.y10{bottom:664.319987pt;}
.yf{bottom:685.600013pt;}
.y4{bottom:739.679867pt;}
.ye{bottom:755.039933pt;}
.yd{bottom:770.399987pt;}
.yc{bottom:786.000613pt;}
.yb{bottom:802.800107pt;}
.y3{bottom:819.680013pt;}
.ya{bottom:839.600013pt;}
.y9{bottom:859.439947pt;}
.y8{bottom:879.359947pt;}
.y7{bottom:899.200027pt;}
.y6{bottom:917.760013pt;}
.y5{bottom:929.200027pt;}
.y2{bottom:950.240067pt;}
.y1{bottom:973.039960pt;}
.h7{height:34.493018pt;}
.h9{height:35.987021pt;}
.h5{height:42.161823pt;}
.h4{height:46.201279pt;}
.h8{height:50.356070pt;}
.h3{height:50.493201pt;}
.h6{height:58.824579pt;}
.h2{height:112.344168pt;}
.h1{height:945.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:743.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x9{left:58.160000pt;}
.x1{left:96.000000pt;}
.x2{left:104.550053pt;}
.x3{left:222.654547pt;}
.xe{left:374.160000pt;}
.xb{left:391.201053pt;}
.x4{left:418.160000pt;}
.x8{left:442.160000pt;}
.x7{left:443.280107pt;}
.xa{left:566.400027pt;}
.x6{left:594.364013pt;}
.xc{left:617.040000pt;}
.xd{left:681.279987pt;}
.x5{left:735.875040pt;}
}
